	html, body{padding: 0px; 
				margin: 0px;
				text-align: center;
				 background: #000; }
			.bg{
				position: fixed;
				left: 0px;
				right: 0px;
				top: 0px;
				z-index: -2;
				width: 100%;
				min-height: 100%;
				margin: auto;
				margin-top: -10px;
				
				}
			.playframe{
				margin-left:-170px; 
				margin-top: -122px;
			}
			#comments{position: relative; z-index: 100; font-family: 'Monoton', cursive; margin-top: 100px; font-size: 30px;  }
			.container{
				width: 100%; 
				max-width: 500px;
				margin: auto;
				text-align: center;  
				color: #fff; 
				margin-top: 50px;  
				font-family: 'Monoton', cursive;  
				font-size: 30px;
				position: relative; 
				z-index: 10;
				 }
				 
			.bars{
				width: 100%; 
				opacity: 0.8;  
				height: 100px; 
				position: fixed; 
				z-index: -1;
				background:#000;
			}
			
			#bar{
				width: 100%;  
				text-align: center; 
				opacity:0.8; 
				height: auto; 
				color: #eeeeee; 
				font-family: 'Monoton', cursive; 
				font-size: 100px; 
				
				position: relative; z-index: 10;}
				
			.button{
				width: 30px; 
				border: solid 3px #fff; 
				border-radius: 100px; 
				height: 30px; 
				overflow:hidden; 
				position: relative; 
				 margin: auto;  
				 top: 20px; 
				 z-index: 10;
				
				 }
				 #offair{background: #f33;}
				 #myform{ padding-top: 10px; }
				 #name{ width: 100%;  max-width: 300px; margin: auto; padding; 20px;  font-size: 20px; }
				 textarea{ height: 300px; width: 100%; max-width: 300px; margin: auto; padding; 20px;    }
				 
				 #save{ position: relative; width: 100px;  max-width: 100px; padding: 10px; font-size: 20px;  }

				 .item{ opacity: 0.9; text-align: left; font-family: courier; padding: 10px; border-bottom: 3px solid #000; width: 100%;  max-width: 300px; margin: auto;  background: #333; color: #fff;  font-size: 16px; }
			#visualizer{ color: #fff;}
			#Xvisualizer{ color: #fff;}
			#Yvisualizer{ color: #fff;}
			#varea{position: fixed; top: 0px; z-index: 2; }
			#viz{position: fixed; bottom: 10px; right: 10px; z-index:200; background: #333; }
			#text{margin-top: 30px; padding-bottom: 30px; position: relative; z-index: 10; }
			
			@media only screen and (max-width: 900px) {
				
				#bar{
					margin-top: 70px; 
					font-size: 50px; 
				}
			}